FROM ubuntu:latest
WORKDIR /srv

RUN sed -i 's/archive.ubuntu.com/mirrors.ustc.edu.cn/g' /etc/apt/sources.list && \
  apt-get -qq update && apt-get -qq install -y --no-install-recommends ca-certificates curl && \
  ln -snf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime && echo Asia/Shanghai > /etc/timezone